<xml> </xml>

Better ListView Class Reference |

# BetterListViewHitTestChangedEventArgs Members

BetterListViewHitTestChangedEventArgs overview

#### Public Instance Constructors

BetterListViewHitTestChangedEventArgs Constructor | Initializes a new instance of the BetterListViewHitTestChangedEventArgs class.

#### Public Instance Properties

HitTestInfoCurrent | Gets or sets current hit test information (before change).
HitTestInfoNew | Gets or sets new hit test information.

#### See Also

BetterListViewHitTestChangedEventArgs Class | ComponentOwl.BetterListView Namespace